

img#informatique {float : left;margin : 10px 10px 5px 5px;}
#clearthefloats{clear:both;}
#navinformatique {width:120;font: 11px/1.5 Verdana, Trebuchet, Lucida, Arial, sans-serif;padding: 10px 2px 0px 2px;}

#contenuinformatique {width:590px;font: 11px/1.5 Verdana, Trebuchet, Lucida, Arial, sans-serif;padding: 10px 2px 0px 2px;}

#titrepinformatique {float:left;font: 11px/1.5 Verdana, Trebuchet, Lucida, Arial, sans-serif; width:150;margin:5px 5px 5px 5px; padding:0px 1px 3px 20px; background: url(../img/CSS/flechemusic.jpeg) 0 50% no-repeat #fff; }
#titredinformatique {font: 14px/1.5 Verdana, Trebuchet, Lucida, Arial, sans-serif;width:220px;color:#000;margin:20px 5px 20px 70px;padding:0px 1px 3px 70px; background: #fff; color:red;}
#titretinformatique {margin:5px 5px 20px 60px;padding:0px 1px 3px 20px; background: url(../img/CSS/flechemusic.jpeg) 0 50% no-repeat #fff; }
#corpsinformatique {margin:5px 0px 5px 5px;padding:5px 1px 3px 5px;  }
#lieninformatique {margin:5px 5px 5px 5px;padding:0px 1px 3px 20px; background: url(../img/CSS/puce_red.gif) 0 50% no-repeat; }

#titreinformatique {font: 14px/1.5 Verdana, Trebuchet, Lucida, Arial, sans-serif; font-weight: bold;width:90%; margin:5px 0 0 0;padding:0px 0px 0px 0px;border-width:1px 1px 1px 0px;border-color:blue;border-style:solid; }
#titreinformatique span{background:blue; margin:0px 5px 0px 0px;width:20px;color:#fff;}

#numeroinformatique {margin:0px 0 0 0;padding:0px 0px 0px 0px;width:400px; border-width:1px 1px 1px 0px;border-color:red;border-style:solid;}
#numeroinformatique span{background:red; margin:0px 5px 0px 0px;width:20px;color:#fff;}

#rechercheinformatique {color:green;font: 15px/1.5 Verdana, Trebuchet, Lucida, Arial, sans-serif; font-weight:bold;margin:10px 0 0 0;padding:0px 0px 0px 2px;width:120px;border-width:1px 1px 1px 20px;border-color:red;border-style:solid;}
#selectinformatique {font: 11px/1.5 Verdana, Trebuchet, Lucida, Arial, sans-serif;margin:0px 0 5px 0; padding:2px 2px 2px 2px;width:120px; border-width:0px 1px 1px 1px;border-color:red;border-style:solid;}




#arabe {align:right;font: 14px/1.5 Verdana, Trebuchet, Lucida, Arial, sans-serif;padding: 10px 0 0 5px;}
#voteinformatique{float:left;width:100px; padding: 2px 2px 5px 2px;background:D4F2F0} 

.d8d8d8_bl {background: url(../Corner/d8d8d8_bl.gif) 0 100%;}
.d8d8d8_br {background: url(../Corner/d8d8d8_br.gif) 100% 100% no-repeat}
.d8d8d8_tl {background: url(../Corner/d8d8d8_tl.gif) 0 0 no-repeat}
.d8d8d8_tr {background: url(../Corner/d8d8d8_tr.gif) 100% 0 no-repeat; padding:10px}
.d8d8d8_clear {font-size: 1px; height: 1px} 


